footer {
    background-color: var(--color-primary-dark-gray);
    bottom: 0;
    color: var(--color-primary-white);
    font-size: 0;
    left: 0;
    overflow: hidden;
    padding: 9rem 0 5rem 0;
    position: fixed;
    width: 100%;
    z-index: -1;
}

footer::before { 
    background-color: var(--color-primary-white);
    content: '';
    height: 3rem;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
}

.path-frontpage footer::before {
    background-color: var(--color-lightest-gray);
}

footer a {
    color: var(--color-primary-white);
    text-decoration: none;
}

footer ul.menu a.is-active {
    color: var(--color-primary-white);
}

.region-footer {
    max-width: none;
    padding-left: 35%;
}

#block-footerphoto {
    position: absolute;
    top: 0;
    left: 0;
    width: 35%;
    z-index: 1;
}

#block-footerphoto img {
    height: auto;
    width: 100%;
}

#block-footer-menu {
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
    width: 60%;
}

#block-footer-menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#block-footer-menu ul li {
    box-sizing: border-box;
    display: inline-block;
    font-size: var(--font-body-small);
    font-weight: 700;
    margin: 0;
    padding: 0 1.5rem 0 1rem;
    position: relative;
    text-transform: uppercase;
    vertical-align: middle;
    width: auto;
}

#block-footer-menu ul li::after {
    color: var(--color-primary-steele-gray);
    content: '/';
    display: inline-block;
    position: absolute;
    right: 0;
}

#block-footer-menu ul li:first-child {
    padding-left: 0;
}

#block-footer-menu ul li:last-child {
    padding-right: 0;
}

#block-footer-menu ul li:last-child::after {
    display: none;
}


#block-vendisocialicons {
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
    width: 40%; 
}

#block-vendisocialicons ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#block-vendisocialicons ul li {
    box-sizing: border-box;
    display: inline-block;
    font-size: var(--font-body-small);
    margin: 0;
    padding: 0 2rem 0 0;
    text-transform: uppercase;
    vertical-align: middle;
    width: auto;
    z-index: 1 !important;
    opacity: 1 !important;
    transform: none !important;
}

#block-vendisocialicons ul li:last-child {
    padding-right: 0;
}

#block-vendisocialicons svg {
    height: auto;
    max-width: 24px;
    width: 100%;
}

#block-newbusinessblock {
    border-top: solid 4px #404040;
    margin-top: 3rem;
    padding-top: 3rem;
}

#block-newbusinessblock .new-business-block-photo {
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
    width: 90px;
}

#block-newbusinessblock .new-business-block-photo img {
    border-radius: 100%;
    height: auto;
    width: 100%;
}

#block-newbusinessblock .new-business-block-text {
    box-sizing: border-box;
    color: var(--color-primary-white);
    display: inline-block;
    font-size: var(--font-body-medium-small);
    padding-left: 3rem;
    vertical-align: middle;
    width: calc(100% - 90px);
}

#block-newbusinessblock h6 {
    color: var(--color-primary-white);
    font-family: var(--font-secondary);
    font-size: var(--font-body-medium);
    font-weight: 700;
    text-transform: uppercase;
}

#block-vendilogoandcontact {
    color: var(--color-primary-white);
    font-size: var(--font-body-small);
    margin-top: 6rem;
    text-transform: uppercase;
}

#block-vendilogoandcontact .vendi-footer-logo {
    margin-bottom: 2rem;
}

#block-vendilogoandcontact .vendi-footer-logo svg {
    height: auto;
    width: 120px;
}

#block-vendilogoandcontact .vendi-contact span {
    font-weight: 700;
}

#block-vendilogoandcontact .vendi-designations {
    text-transform: none;
}

@media (max-width: 1600px) {
    
    .region-footer {
        padding-left: 40%;
    }
    
    #block-footerphoto {
        width: 40%;
    }
}

@media (max-width: 1400px) {
    
    .region-footer {
        padding-left: 45%;
    }
    
    #block-footerphoto {
        width: 45%;
    }
}

@media (max-width: 1225px) {
    
    .region-footer {
        padding-left: 50%;
    }
    
    #block-footerphoto {
        width: 50%;
    }
}


@media (max-width: 1024px) {
    
    footer {
        overflow: visible;
        position: relative;
        z-index: 1;
    }
    
    .region-footer {
        padding: 0 8vw;
    }
    
    #block-footerphoto {
        display: none;
    }
    
    #block-footer-menu {
        display: block;
        width: 100%;
        margin-bottom: 2rem;
    }
    
    #block-footer-menu ul {
        text-align: center;
    }
    
    #block-footer-menu ul li {
        font-size: var(--font-body);
        margin-bottom: 1rem;
    }
    
    #block-vendisocialicons {
        display: block;
        text-align: center;
        width: 100%;
    }
    
}